Problem with rc4

Vote:
 
On my dev computer I have installed RC3, and everything with the sqlmembership provider works great, but when i install a plain rc4 installation on a test server and use the same configuration as on my dev comptuer, I get an errormessage. I then installed rc3 on the same server, and then it worked.. What do I have to do to make sqlmembership work in rc4?
#15762
Mar 25, 2008 19:07
Vote:
 
Hi! I have tried this and I get no problems. Could you post the stack trace you are getting when the error occurs.
#16299
Mar 25, 2008 19:08
This thread is locked and should be used for reference only. Please use the Episerver CMS 7 and earlier versions forum to open new discussions.